/******** Main Menu Styles ********/
.menu .midcontent
{
  width: 960px;
  height: 30px;
  margin: 0 auto;
}
.menu ul
{
  margin: 0;
  padding: 0;
}
.menu ul li
{
  list-style: none;
  float: left;
}
.dropdown-navigation
{
  position: relative;
  font-family: Arial;
  font-weight: bold;
  height: 40px;
}
.dropdown-navigation a
{
  display: block;
  position: relative;
  cursor: pointer;
}
.dropdown-navigation: table, td
{
  background-color: transparent;
  position: absolute;
  width: auto;
  border: 0;
}
.one-column-menu
{
  width: 225px;
}
.two-column-menu
{
  width: 320px;
}
.three-column-menu
{
  width: 525px;
}
.dropdown-subnav-container-flyright
{
  display: block;
  visibility: hidden;
  position: absolute;
  left: -2px;
  top: 35px;
  z-index: 99999999999999;
}
.dropdown-subnav-container-flyleft
{
  display: block;
  visibility: hidden;
  position: absolute;
  left: -2px;
  top: 35px;
  z-index: 99999999999999;  
}
.dropdown-navigation ul :hover div.dropdown-subnav-container-flyright
{
  visibility: visible;
}
.dropdown-navigation ul :hover div.dropdown-subnav-container-flyleft
{
  visibility: visible;
}
/**Home**/
#Home_li a.top-link
{
  font: 1.1em MuseoSlab-500;
  font-weight: normal;
  font-style: normal;
  color: #FFF;
  height: 30px;
  padding: 10px 0 0 0;
  text-align: center;
  width: 110px;
}
.dropdown-navigation ul #Home_li:hover a.top-link, #Home_li a.top-link:hover
{
  background-color: #FDE175;
  color: #0F2345;
}
/**Programmes**/
#Programmes_li a.top-link
{
  font: 1.1em MuseoSlab-500;
  font-weight: normal;
  font-style: normal;
  color: #FFF;
  height: 30px;
  padding: 10px 0 0 0;
  text-align: center;
  width: 190px;
}
.dropdown-navigation ul #Programmes_li:hover a.top-link, #Programmes_li a.top-link:hover
{
  background-color: #FDE175;
  color: #0F2345;
}
/**Swim_School**/
#Swim_School_li a.top-link
{
  font: 1.1em MuseoSlab-500;
  font-weight: normal;
  font-style: normal;
  color: #FFF;
  height: 30px;
  padding: 10px 0 0 0;
  text-align: center;
  width: 190px;
}
.dropdown-navigation ul #Swim_School_li:hover a.top-link, #Swim_School_li a.top-link:hover
{
  background-color: #FDE175;
  color: #0F2345;
}
/**Whats_On**/
#Whats_On_li a.top-link
{
  font: 1.1em MuseoSlab-500;
  font-weight: normal;
  font-style: normal;
  color: #FFF;
  height: 30px;
  padding: 10px 0 0 0;
  text-align: center;
  width: 170px;
}
.dropdown-navigation ul #Whats_On_li:hover a.top-link, #Whats_On_li a.top-link:hover
{
  background-color: #FDE175;
  color: #0F2345;
}
/**About_Us**/
#About_Us_li a.top-link
{
  font: 1.1em MuseoSlab-500;
  font-weight: normal;
  font-style: normal;
  color: #FFF;
  height: 30px;
  padding: 10px 0 0 0;
  text-align: center;
  width: 150px;
}
.dropdown-navigation ul #About_Us_li:hover a.top-link, #About_Us_li a.top-link:hover
{
  background-color: #FDE175;
  color: #0F2345;
}
/**Contact_Us**/
#Contact_Us_li a.top-link
{
  font: 1.1em MuseoSlab-500;
  font-weight: normal;
  font-style: normal;
  color: #FFF;
  height: 30px;
  padding: 10px 0 0 0;
  text-align: center;
  width: 150px;
}
.dropdown-navigation ul #Contact_Us_li:hover a.top-link, #Contact_Us_li a.top-link:hover
{
  background-color: #FDE175;
  color: #0F2345;
}
/***General ****/
#General_li
{
  display:none;
}
/*******/
.dropdown-navigation ul
{
  float: left;
  list-style-type: none;
}
.dropdown-navigation ul li
{
  float: left;
  position: relative;
}
.dropdown-navigation ul li ul li
{
  float: none;
  width: 145px;
  font-weight: normal;
  background: transparent url(arrow.gif) no-repeat scroll 0 5px;
  margin: 0 0 0 10px;
  padding: 0 0 0 10px;
}
.dropdown-navigation ul li a
{
  width: auto;
  text-decoration: none;
}
.dropdown-navigation ul li a:hover
{
  text-decoration: underline;
}
.dropdown-navigation ul li ul li a:hover
{
  text-decoration: underline;
}
.dropdown-subnav
{
  z-index: 8000;
}
.dropdown-subnav-container .dropdown-subnav-padding
{
  padding: 0 10px;
}
.clear
{
  clear: both;
}
.dropdown-second-level-container-left
{
  width: 220px;
  padding: 3px 0 0 0 !important;
  margin-left: 5px;
  /*background: url(menu_shim.png) repeat-x top;*/
}
.dropdown-second-level-container-right
{
  width: 220px;
  padding: 3px 0 0 0 !important;
  margin-left: 5px;
  /*background: url(menu_shim.png) repeat-x top;*/
}
.dropwdown-second-level-header
{
  padding: 8px 10px;
  background-color: #1071B2;
  font-size: 0.875em;
}
.dropwdown-second-level-header:hover
{
  background-color: #FDE175;
}
.dropwdown-second-level-header:hover a
{
  color: #0F2345;
}
.dropwdown-second-level-header a
{
  color: #FFF;
  font-weight: bold;
}
#dropdown-navigation table
{
  width: 100%;
  clear: both;
}
#dropdown-navigation td
{
  padding: 0;
  border-style: none;
  /*background: #4CB987;*/
}

/******** Sidemenu Styles ********/
#subnav-container a {
  font-weight: bold;
}
#subnav-container .menuItemWrapper
{
  padding: 5px 10px 5px 0;
  background: url(sidemenu_arrow.png) no-repeat;
  background-position: -10px center;
}
#subnav-container .second-level .menuItemWrapper
{
  background-position: 10px center;
  padding-left: 25px;
  font-size: 0.95em;
  font-weight: normal;
}
#subnav-container .third-level .menuItemWrapper
{
  background-position: 20px center;
  padding-left: 35px;
  font-weight: normal;
}
#subnav-container .sectionheader
{
  font: 1.5em MuseoSlab-500;
  font-weight: normal;
  font-style: normal;
  color: #0F2345;
  margin: 0 0 9px 0;
  padding: 0 0 14px 0;
  border: 0;
  border-bottom: 2px dotted #049DD9;
  background: #FFF;
}
#subnav-container ul
{
  list-style: none;
  margin: 0;
}